body
	{
	font-family: Georgia,"New York CE", lucida, sans-serif;
	font-size:85%; line-height:1.25em; color:#000000; margin:0; padding:0 4px;
	text-align:center;
	background:#46568b url('nat1-bckg.png') 50% 100% repeat-y;

	}

#lay1	{
	width:770px; left:0; margin:0 auto; padding:0; text-align:left;
	background:#fb8638 url('');
	}

#lay2	{
	position:relative; left:10px; width:750px; margin:0; padding:0;
	background:#f8b066;
	}

#lay3	{
	position:relative; left:10px; width:730px; margin:0; padding:0;
	}

#zahl	{
	position: relative; width:730px; height:231px; left:0; top:0;
	margin:0; padding:0; overflow:hidden;
	background:#f8b066 url('nat1-top.jpg') no-repeat;
	}

#zah-l1	{
	position:absolute; width:auto; bottom:10px; right:10px;
	margin:0; padding:0; opacity:0.5; _filter:alpha(opacity=50);
	}
#zah-l2	{
	width:auto; bottom:0; right:0; color:#882; background:#ff8;
	text-align:right; padding:0.3em 0; font-size:18px;
	}

#zmenu	{
	position:absolute; bottom:0px; left:12px; width:auto;
	font-weight:bold; border-top:0px dashed #;
	}

.zmenui	{
	display:block; width:auto; min-width:0em;line-height:0.6em; padding:5px; float:left;
	text-decoration:none;font-weight:bolder; font-size:115%;
	}

#wnadp	{
	color:#820; line-height:1.2em; margin:0; padding:0.1em 0;
	font-size:46px; text-align:right;
	}

#col-1	{
	width:199px; left:0; padding:10px 0 0 0; float: left; overflow: hidden;
	}

#col-2zah
	{
	width:520px; right:0; margin:10px 0; padding:0; color:#C8DAFF;font-weight:bold;
	float:right; overflow:hidden;
	background:red;
	}

#col-2	{
	width:520px; right:0; margin:0; float:right; overflow:hidden;
	}

#zap	{
	width:730px;min-height:35px; margin:0; padding:0; clear:both;
	background:#fb8638 url('nat1-zap.jpg'); color:#FFFFFF;
	}

#zap1	{
	width:730px; mi-height:15px; margin:0; padding:0; clear:both;
	background:#46568b; color:#3D230A;
	}

#zaptxt	{
	color: #000000; font-size:75%; line-height:14px; text-align:center;
	padding:12px;
	}

.zlt	{
	color:#FFA928;font-size:140%;
	}

.zlt1	{
	color:#C8DAFF;font-size:100%;
	}


img	{
	border-color:#fff;
	}

p	{
	margin:0.6em 0; padding:0 1em;
	}

.opc	{
	opacity:0.9; _filter:alpha(opacity=90);
	}

.clanok, .ram
	{
	position:relative; top:0; left:0; margin:0 0 10px 0; padding:1em;
	background:#fff;
	}

.topic	{
	position:relative; right:0px; padding:0;
	opacity:0.3; _filter:alpha(opacity=30);
	}

.blok	{
	position:relative; top:0; right:0; width:199px; margin:0 0 10px 0;
	overflow:hidden; background:#fff;
	}

.bltit	{
	position:relative; width:193px; left:3px; top:3px;
	font-size:100%; font-weight:bold; line-height:1.4em; text-align:left;
	color:#fff; background:#46568b; overflow:hidden; padding:2px 0;
	}

.bloktx	{
	text-align:left; display:block; position:relative; width:175px;
	left:10px; color:#000000; margin:0.6em 0;
	}

.cla-nadpis, .nadpis
	{
	display:block;
	font-size:100%; text-align:left; font-weight:bold; line-height:1.3em;
	background:#f8b066; color:#000000; margin:-10px -10px 0px -10px; padding:10px;
	}

.cla-informace
	{
	text-align:left; margin:0.6em 0; font-size:70%; line-height:1.2em;
	}

.cla-text
	{
	margin:1em 0; color:#000000; font-size:90%; text-align: justify;
	}

.podnadpis
	{
	text-align:left; font-size:80%;
	}

.textbox
	{
	font-family:Georgia,"New York CE", lucida, sans-serif;
	color:#400; text-align: left; background-color:#fff; font-size:90%;
	width:100%; height:6em;
	}

.textpole
	{
	color:#400; background-color:#fff; margin:0;
	}

.tl 	{
	WHITE-SPACE: nowrap; MARGIN: 2px 3px; PADDING: 0 3px; BORDER: solid #fb8638 1px;
	font-family:Georgia, "New York CE", lucida, sans-serif;
	font-size:10px; font-weight: bold; text-align:center;
	background:#46568b; color:#ffffff;
	}


h1,h2		{ color:#000000; }

hr		{ color:#000000; border: 1px solid #fb8638; }

a		{ color:#000000; }
a:link		{ color:#c9863e; TEXT-DECORATION: none; }
a:visited	{ color:#0082C3; TEXT-DECORATION: none; }
a:hover		{ color:#fb8638; background:none; }
a:active	{ color:#9B7400; background:none; }


a.zaplnk	{ color:#CE00E1; }
a.zaplnk:hover	{ color:#46568b; background:none; }
a.zaplnk:link	{ color:#ffffff; background:none; }

.z		{ font-size:90%; color:#400; text-align:left; }

.zz	{
	font-size:70%; text-align:left;
	}

.komz, .komlink
	{
	font-size:10px;
	}
.komhlav
	{
	font-size:10px; padding:4px; font-weight:normal;
	}
.komtext
	{
	font-size:10px; padding:3px; border: 1px solid #210; _width:92%;
	}

.anketasysz
	{
	font-size:90%; font-weight: normal;
	}

.anketasysodp
	{
	font-size:80%; font-weight: normal; line-height: 1.4em; text-align: left;
	}

.novdatum, .novtit, .novtitduraz
	{
	font-weight:bold;
	}

.novtext
	{
	font-weight:normal;
	}

.banner,.bannerpod
	{
	display:block; font-weight:normal; float:right; padding-bottom:12px;
	}

.strankovani
	{
	font-size:70%; font-weight:normal;
	}

.chybastredni
	{
	text-align:center;
	}

.mezera	{
	width:5px;
	}

.ohr	{
	width:auto;
	}

.kaltext
	{
	font-size:70%; font-weight:normal;
	}
.kalclanek
	{
	background-color:#cc8b00;
	}
.kaldnesni
	{
	background-color:#fae6b6;
	}

}


/* CSS Document */
/* styly pro intforum*/
#forumbunkao {
    width: 4%;
              }
#forumbunkanazev {
    width: 42%;
              }
#forumbunkare {
    width: 6%;
              }
#forumbunkavisit {
    width: 7%;
              }
#forumbunkadatum {
    width: 27%;
              }
#forumbunkaautor {
    width: 24%;
              }
.forumnadpis {
    color: #3D230A;
    font-weight: bold;
    text-align: center;
    font-size: 11px;
    padding-bottom: 10px;
              }
.forumnastred {
    margin: auto;
	text-align: center;
              }
.forumhledejhlavni {
    width: 400px;
    margin: 0px;
    background-color: #EEE7DD;
              }
.forumtucne {
    font-weight: bold;
              }
.forum1 {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #EEE7DD;
    text-align: center;
              }
.forum2 {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: normal;
    background-color: #EEE7DD;
              }
.forum3 {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #EEE7DD;
              }
.forum4 {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: normal;
    background-color: #EEE7DD;
               }
.forum5 {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #EEE7DD;
              }
.forum6 {
    color: #000033;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: normal;
    background-color: #EEE7DD;
              }
.forum7 {
    color: #000033;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #EEE7DD;
              }
.forum8 {
    color: #000033;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: normal;
    background-color: #EEE7DD;
              }
.forum9 {
    color: #000033;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background-color: #EEE7DD;
              }			  
.fortext {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: normal 
        background-color: #EEE7DD   
    }				   
.fortext2 {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: normal;
	background-color: #EEE7DD;    
    }		
.forumzprava {
    border-width: 0px;
    border-style: solid;
    border-color: #3D230A;
    padding: 0px;
    background-color: #EEE7DD;
    width: 445px;
                }    
.forumtextzpravy {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: normal    
    }
.forumvarovani {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    }    
.forumtextzpravyb {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold    
    }
.forumautoruziv {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold    
    }    
.forumautornic {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: normal    
    }
.forumautormail {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold    
    }                    
A.forumautormail {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold    
    }            
A.forumautormail:hover {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold    
    }        
A.forumtextzpravyb:link,A.forumtextzpravyb:visited,A.forumtextzpravyb:active    {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold    
    }

A.forumtextzpravyb:hover  {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: bold    
    }
.forumtabulka {
    border: 1px solid #3D230A;
    width: 445px;
    background-color: #EEE7DD;
    border-collapse: collapse;
    margin: auto;
                }
.forumtabulka td{
    border: 1px solid #3D230A;
	padding: 3px;
                }
.forumdole {
	font-size: 11px;
	text-align: center;
}
.forumipshow {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 11px;
    font-weight: normal;    
    }					
.tl {
    background-color: #46568b; 
	color: #ffffff; 
	font-weight: bold; 
	cursor: hand;
	}
A.forumlink:link,A.forumlink:visited,A.forumlink:active    {
    color: #EED6BA;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 9px;
    font-weight: bold;
    text-decoration: none    
    }    
A.forumlink:hover  {
    color: #3D230A;
    font-family: "Georgia,"New York CE", lucida, sans-serif;
    font-size: 9px;
    font-weight: bold;
    text-decoration: none;    
    }

.galerie {
  font-weight: bold;
  
}
.galerie input,.galerie select,.galerie textarea {
  border: 1px solid rgb(0,0,0);
  font-size: 11px;
  margin-left: 20px;
  width: 250px;
}
.gal_tlacitko {
  border: 1px solid rgb(0,0,0);
  background-color: rgb(166,166,166);
  font-weight: bold;
  width: auto;
}
/* Nadpis galerie */
.gal_nadpis {
  font-weight: bold;
  font-size: 17px;
  text-align: center;
  text-decoration: underline;
  margin: 5px;
  font-family: "Georgia,"New York CE", lucida, sans-serif";
}
/* Nejaky upozorneni */
.gal_bacha {
  font-weight: bold;
  text-align: center;
  color: #FFFFFF;
  margin: 10px 0;
}
/* Tabulka v galerii */
.gal_table {
  text-align: left;
  width: 440px;
  font-size: 11px;
  margin: 5px auto;
  border: 1px dashed rgb(0,0,0);
}
.gal_table a img {
  border: 1px solid rgb(70,70,70);
}
.gal_table a:hover img {
  border: 1px dashed rgb(0,0,0);
}
.gal_table td,.gal_table th {
  padding: 0 4px;
}
/* Bunka th v tabulce */
.gal_table th {
  font-weight: normal;
  font-style: italic;
}
/* div v th :-) */
.gal_table th div {
  text-align: center;
}
/* Oznaceni strong v th tabulce :-) */
.gal_table th strong,.gal_table th strong a {
  font-size: 12px;
  font-style: italic;
  text-align: center;
  display: block;
}
/* Ovlivnuje navigaci vzdy dole/nahore na strance */
.gal_navigace {
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  margin-top: 10px;
}
.gal_strankovani {
  font-size: 11px;
  text-align: center;
}
.gal_ident {
  text-align: right;
  font-size: 10px;
}

.gal_gal_titulek {
  font-size: 14px;
  text-align: center;
}


.gal_table_obr {
  margin: 0 auto;
  width: 440px;
}
.gal_table_obr td {
  padding: 5px;
  padding-top: 10px;
  font-size: 10px;
  text-align: center;
  border-bottom: 1px dashed rgb(212,212,212);
}
.gal_table_obr td a img {
  border: 1px dashed rgb(180,180,180);
  padding: 5px;
}
.gal_table_obr td a:hover img {
  border-color: rgb(0,0,0);
}

/* kniha navstev */
.gb_add-form {
        color: #ffffff;
	background-color: #46568b;
	padding: 0.5em;
}
.gb_add-form p, .gb_add-form form {
	margin: 0px;
}
.gb_add-form input, .gb_add-form textarea {
	color: #ffffff;
	background-color: #46568b;
	border: 1px solid #f8b066;
	padding: 1px;
	font-size: 13px;
}
.gb_nick, .gb_email, .gb_homepage {
	float: left;
	padding-right: 10px;
}
.gb_nick input, .gb_email input, .gb_homepage input {
	width: 260px;
}
.gb_message {
	clear: both;
}
.gb_message textarea {
	width: 478px;
	height: 5em;
	font-size: 13px;
}
.gb_submit input {
	margin: 5px 0px;
	padding: 1px 3px;
	outline: 1px solid #666666;
}
.gb_total-posts {
	clear: both;
	margin: 1em 15%;
	border: 1px solid #ffffff;
	background-color: #ffffff;
	font-size: 12px;
	text-align: center;
	color: #46568b;
}
.gb_navigator {
	clear: both;
	text-align: center;
}
.gb_other {
	font-size: xx-small;
}
.gb_post  {
	border: 1px solid #bc3300;
	margin-bottom: 10px;
}
.gb_post-top {
	padding: 2px 3px;
        color: #000000;
	background-color: #f8b066;
	border-bottom: 1px solid #fb8638;
}
.gb_post-top img {
	vertical-align: middle;
}
.gb_meno {
	font-weight: bold;
}
.gb_adresy {
	margin-left: 5px;
}
.gb_datum {
	margin-left: 10px;
}
.gb_post-middle {
	padding: 3px;
        color: #ffffff;
	background-color: #46568b;
}

.planakci {
	font-family: Georgia,"New York CE", lucida, sans-serif;
        color: #000000;
	font-size: 11px	
}

/* styly pro plug-iny - kforum */

.frumnadpis {
	color: #fb8638;
	background:#ffffff;
	font-weight: bolder;
	text-align: center;
	font-size: 20px
}
.frumhlavi {
	background-color: #fb8638;
	color: #000000;
	font-weight: bolder;
	text-align: center;
	font-size: 11px
}
.frumhlram {
	background-color: #ffffff;

}
.frumvnram {
	background-color: #46568b;
}
.frumodskoky {
	background-color: #ffffff;
	font-size: 11px;
	font-weight: normal;
}
.frumz {
	background-color: #f8b066;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal
}
.frumzneg {
	background-color: #D9D1C5;
	color: #3d220a;
	font-size: 12px;
	font-weight: normal
}
.frumzmiddle {
	color: #3d220a;
	font-size: 11px;
	font-weight: normal
}
.frumzsmall {
	color: #3d220a;
	font-size: 11px;
	font-weight: normal
}
.frumzsmallng {
	color: #3d220a;
	font-size: 11px;
	font-weight: normal
}
.frumzsmallred {
	color: #3d220a;
	font-size: 11px;
	font-weight: normal
}
.frumzsmallp {
	color:#3d220a;
	font-size: 10px;
	font-weight: normal
}
.frumznews {
	color:#3d220a;
	font-size: 11px;
	font-weight: normal;
}
.frumznewsnazev {
  color:#3d220a;
	font-size: 11px;
	font-weight: bolder;
}

/* download sekce */
.download-z {
	font-size: 11px;
}

.download-sekce {
	font-family: Georgia, Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 11px;
	text-align: center;
	padding: 6px;
}

.download-sekce-akt {
	font-family: Georgia, Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
/* rozsirujici styly pro plug-iny */

.kal-text {
	color:#4f689a;
	font-size: 10px;
	font-weight: normal;
}
.kal-clanek {
	background-color: #f0e0e6;
}
.kal-dnesni {
	background-color: #e0e6f0;

}
.informace {
	color: #000;
	font-size: 12px;
	font-weight: normal;
	width: 100%;
}